Bug 427786 - rpcbind fails to read warmstart file
Summary: rpcbind fails to read warmstart file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpcbind
Version: 7
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-07 15:58 UTC by Anders Blomdell
Modified: 2008-06-02 11:47 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-06-02 11:47:47 UTC


Attachments (Terms of Use)
Check warmstart fil against correct user ID (1.10 KB, patch)
2008-01-07 15:58 UTC, Anders Blomdell
no flags Details | Diff

Description Anders Blomdell 2008-01-07 15:58:33 UTC
Description of problem:


Version-Release number of selected component (if applicable):

rpcbind-0.1.4-8.fc7

How reproducible:

Always

Steps to Reproduce:
1. run 'rpcbind -w'
  
Actual results:

rpcbind: invalid permissions on file = /var/lib/rpcbind for reading

Expected results:


Additional info:

The reason is that file ownership is supposed to be root, but it is written as
the user 'rpc'

Comment 1 Anders Blomdell 2008-01-07 15:58:33 UTC
Created attachment 290968 [details]
Check warmstart fil against correct user ID

Comment 2 Bug Zapper 2008-05-14 15:14:21 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.